org.red5.server.midi

## Class Test

- java.lang.Object
- - org.red5.server.midi.Test

    public class Test
    extends Object

### Nested Class Summary

Nested Classes
`static class` `Test.MyReceiver`

### Field Summary

Fields
`protected static org.slf4j.Logger` `log`

### Constructor Summary

Constructors
Constructor and Description
`Test()` Constructs a new Test.

### Method Summary

Methods
`static MidiDevice` `getMidiDevice(String name)`
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### log

    protected static org.slf4j.Logger log

### Constructor Detail

#### Test

    public Test()
         throws Exception

Constructs a new Test.

Throws:
  `Exception` - if it feels like it.

### Method Detail

#### main

    public static void main(String[] args)
                     throws Exception

Throws:
  `Exception`

#### getMidiDevice

    public static MidiDevice getMidiDevice(String name)